﻿body {    
    background-image: url('images/light_wool.png');
    /*overflow: hidden;*/
}
/* Footer
-------------------------------------------------- */

.width160 { width:160px!important}

.footer {
  text-align: center;
  padding: 20px;
  margin-top: 70px;
  border-top: 1px solid #e5e5e5;
  background-color: darkgrey;
}
.footer p {
  margin-bottom: 0;
  color: white;
}
.footer-links {
  margin: 10px 0;
}
.footer-links li {
  display: inline;
  padding: 0 2px;
}
.footer-links li:first-child {
  padding-left: 0;
}
/*-------------------------------------------------- */

.nav-mlc {
    padding-top: 10px;
}

.logo-mlc {
    padding-top: 13px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.hero-unit-mlc
{
    padding: 10px;
    padding-top: 0px;
    margin: 0px;
}

#lang-drop-mlc {
    color: #23b1f8;
}

.dark-red-mlc {
    color: #CD2626;
}

.bold-mlc {
    font-weight: bold;
}

/* Carousel */
.theme-wrapp {
    background-color: white;
    margin-bottom: 20px;
    position: relative;
    -webkit-box-shadow: rgba(204,204,204,0.7) 0 0 2px;
    -moz-box-shadow: rgba(204,204,204,0.7) 0 0 2px;
    box-shadow: rgba(204,204,204,0.7) 0 0 2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
}

    .theme-wrapp .carousel {
        margin-bottom: 0px;
        background-color: #2e2e2e;
        border: 4px solid #1f1f1f;
        padding: 2px;
    }

        .theme-wrapp .carousel .carusel-inner {
            border: 1px solid #262626;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }

        .carousel-caption {
            height: 1%;
            padding-top: 4px;
            padding-top: 4px;
        }

    .theme-wrapp .description-mlc {
        width: 310px;
        height: 100%;
        float: left;
        padding-top: 10px;
        padding-left: 5px;
    }

/* Widget */

.widget {
	
	position: relative;
	clear: both;
	
	width: auto;
	
	margin-bottom: 2em;
		
	overflow: hidden;
}
	
.widget-header {
	
	position: relative;
	
	height: 40px;
	line-height: 40px;
	
	background: #E9E9E9;
	background:-moz-linear-gradient(top, #FAFAFA 0%, #E9E9E9 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FAFAFA), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* IE10+ */
	background:linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9')";
	
	
	border: 1px solid #D5D5D5;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	
	-webkit-background-clip: padding-box;
}	
	
	.widget-header h3 {
		
		position: relative;
		top: 2px;
		left: 10px;
		
		display: inline-block;
		margin-right: 3em;
		
		font-size: 14px;
		font-weight: 800;
		color: #555;
		line-height: 18px;
		
		text-shadow: 1px 1px 2px rgba(255,255,255,.5);
	}
	
		.widget-header [class^="icon-"], .widget-header [class*=" icon-"] {
			
			display: inline-block;
			margin-left: 13px;
			margin-right: -2px;
			
			font-size: 16px;
			color: #555;
			vertical-align: middle;
			
			
			
		}

.widget-content {
	padding: 20px 15px 15px;
	
	background: #FFF;
	
	
	border: 1px solid #D5D5D5;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.widget-header+.widget-content {
	border-top: none;
	
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.widget-nopad .widget-content {
	padding: 0;
}

/* Widget Content Clearfix */	
.widget-content:before,
.widget-content:after {
    content:"";
    display:table;
}

.widget-content:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.widget-content {
    zoom:1;
}

/* Widget Table */

.widget-table .widget-content {
	padding: 0;
}

.widget-table .table {
	margin-bottom: 0;
	
	border: none;
}

.widget-table .table tr td:first-child {
	border-left: none;
}

.widget-table .table tr th:first-child {
	border-left: none;
}


/* Widget Plain */

.widget-plain {
	
	background: transparent;
	
	border: none;
}

.widget-plain .widget-content {
	padding: 0;
	
	background: transparent;
	
	border: none;
}


/* Widget Box */

.widget-box {	
	
}

.widget-box .widget-content {	
	background: #E3E3E3;	
	background: #FFF;
}


/* Chart */
.chart-holder {
	width: 100%;
	height: 250px;
}

.mlc-item {
	width: auto;
	
	margin-bottom: 2em;
    padding: 20px 15px 15px;
    overflow: hidden;

	background: #FFF;
	border: 1px solid #D5D5D5;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}




/* new styles */

.login-button {
    margin-top: 8px;
    margin-bottom: 8px;
}

.main-body{
    padding-right: 0px;
}

.testlogo {
    width: 100%;
    height: 100%;    
    background-image: url(images/watermark.png);
    position: absolute;
    margin-top: 100px;
}


td{
    background-color: white;
}

.date-column{
    width: 150px;
}

.home-date-column{
    width: 100px;
}

.attachment-title{
    margin: 30px 5px 5px 5px;
    font-weight: bold;
    text-decoration: underline;

}

.site-name-container{
    background-color: #00498B;
    min-height: 80px;
}

.site-name-container h3 {
    margin: 25px 0 25px 0 !important;
    color: #F0F0F0;
}

.blberza-link a,
.entrance-link a,
.manual-link a {
    color: #76C5F0 !important;
    padding-right: 0;
    font-weight: bolder;
    font-size: 12px;
}

.manual-link {
    padding-top: 15px;
}


/* Template table */

.template-table {
    width: 100%;
    text-align: center;
}

table.template-table td{
    height: 30px;
    border-style: solid;
    border-width: 1px;
    border-color: #ddd;    
    text-align: center;
    vertical-align: middle;
    padding: 3px;
}

table.template-table td img{
    height: 60px;        
    margin: 5px;
}

.blue-td{
    background-color: #00498B;
    border-color: white;
    color: white;
}

.template-software-table{
    width: 100%;
    text-align: center;
    border: none;
    margin-top: 50px;
    margin-bottom: 50px;
}

table.template-software-table td{        
    text-align: center;
    vertical-align: middle;
    border-top: none !important;    
}

.td-left-align{
    text-align: left !important;    
}

.software-table-header{
    background-color: #F3F3F3;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    border-bottom-color: #ddd !important;
}

.software-table-bottom-border{    
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    border-bottom-color: #ddd !important;
}

.vertical-border{
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #ddd
}

.vertical-border-left{
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #ddd
}

.widthQuarterOf75{
    width: 18.75%;
}

.width25 {
    width: 25%;
}

.width50 {
    width: 50%;
}

.width75 {
    width: 75%;
}

.widthHalfOf25 {
    width: 12.5%;
}